@charset "utf-8";
/* CSS Document */

/* 003_service
---------------------------------------------*/
/*事業フィロソフィー*/
.text_service{
	padding:18px 0 0 18px;
	width:585px;
}

body#service #step ol li {
	border-top: 1px dotted #ccc;
	margin-top:15px;
	padding-top:15px;
	width:600px;
	list-style-position:inside;
	left:0;
}
body#service #step img.zu_step{
	margin-left:5px;
	margin-top:15px;
}

/* テキスト+画像 */
body#service .photoRight {
	float: right;
	margin:10px 0 10px 20px;
}

body#service img.core{
	margin-top:25px;
}

/*コース図*/
body#service img.benefit{
	margin-top:24px;
	width:580px;
	height:240px;
}

/*受講者の声*/
body#service .voice{
	margin-top:40px;
	 border-radius: 10px;	/* CSS3草案 */
    -webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
    -moz-border-radius: 10px;	/* Firefox用 */
	background-color:#dbeff1;
	padding:17px 30px 30px 20px;
	width:549px;
}
body#service .v_ttl{
	height:120px;
}
body#service .v_ttl .v_name{
	margin-top:17px;
	font-size:16px;
	font-weight:600;
}
body#service .v_ttl .occupation{
	font-size:13px;
	font:メイリオ;
	margin-top:0;
}
body#service .v_Right{
	float:right;
}

.voice .v_ttl_s{
	background:url(../img_com/pt_voice.gif) no-repeat left center;
	padding-left:18px;
	margin-bottom:5px;
	margin-top:25px;
	font:メイリオ;
	font-size:15px;
	font-weight:600;
	color:#3f3f3f;
}
.voice .v_ttl_s_first{
	background:url(../img_com/pt_voice.gif) no-repeat left center;
	padding-left:18px;
	margin-bottom:5px;
	margin-top:20px;
	font:メイリオ;
	font-size:15px;
	font-weight:600;
	color:#3f3f3f;
}

/*受講者の声区切り*/
body#service .v_line{
	margin:32px 0 40px 15px;
}

body#service .occupation_second{
	font-size:13px;
	font:メイリオ;
	margin-bottom:15px;
	margin-top:0;
}

/*→さらに読むにはこちら	*/
.v_more{
	background:url(../img_com/arrow_more.gif) no-repeat left center;
	padding-left:18px;
	margin-left:245px;
	margin-top:10px;
}

/*目的・対象・特徴・・・*/
dl.goal {
	border-top: 1px dotted #ccc;
	margin-top:15px;
	padding-top:15px;
	width:600px;
	position:relative;
}
dl.goal dt {
 position: absolute;
 left: 0;
 width: 100px;
 text-align:left;
 font-weight:600;
}
dl.goal dd {
 margin-left: 100px;
}

/*ワークショップ
----------------------------------*/
/*リスト*/
body#service #sv_workshop ol li{
	list-style:decimal-leading-zero;
	list-style-position:inside;
}

/*PDFボタン*/
body#service .pdf{
	margin:42px 0 0 15px;
}

/*連絡先
-------------------------------------*/
body#service #cont_info{
	background:url(../service/img/bg_contact.gif);
	width:540px;/*590px;*/
	height:117px;/*167px;*/
	margin:30px 0 0 15px;
	padding:50px 0 0 50px;
}

body#service #cont_info .info_left{
	width:265px;
	float:left;
}

body#service #cont_info .info_right{
	width:270px;
	float:right;
}

body#service #cont_info .info_first{
	margin-top:0;
	font-weight:600;
}

body#service #cont_info .info_second{
	margin-top:10px;
}

body#service #cont_info dl{
	width:270px;
	margin-top:17px;
	position:relative;
}

body#service #cont_info dt{
	width:65px;
	left: 0;
	position:absolute;
}

body#service #cont_info dd{
	margin-left:65px;
}

